/* No e-mail client body */
"%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later." = "%@ cannot send e-mail because there is no configured e-mail client on this machine. Please save the bug report and e-mail it later.";

/* Additional information title for saved bug report */
"Additional Information" = "Additional Information";

/* Attachments title for saved bug report */
"Attachments" = "Attachments";

/* Displayed in progress text on bug report dialog */
"Compressing\\U2026" = "Compressing…";

/* Displayed in progress text on bug report dialog */
"Fetching crash reporter log file\\U2026" = "Fetching crash reporter log file…";

/* Displayed in progress text on bug report dialog */
"Fetching HFS error log\\U2026" = "Fetching HFS error log…";

/* Displayed in progress text on bug report dialog */
"Finalizing\\U2026" = "Finalizing…";

/* Full description title for saved bug report */
"Full Description" = "Full Description";

/* Displayed in progress text on bug report dialog */
"Generating system profile\\U2026" = "Generating system profile…";

/* No e-mail client configured */
"No e-mail client configured" = "No e-mail client configured";

/* Product title for saved bug report */
"Product" = "Product";

/* Report type title for saved bug report */
"Report Type" = "Report Type";

/* Displayed in progress text on bug report dialog */
"Sending\\U2026" = "Sending…";

/* Short description title for saved bug report */
"Short Description" = "Short Description";

/* Instructions on how to see attachments */
"The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X." = "The files attached to this bug report are compressed to minimize storage requirements and for the convenience of users with low-bandwidth Internet connections. If you wish to view them they can be easily expanded using functionality built in to Mac OS X.";

/* Bug report instructions */
"This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n" = "This area is free-format, so you can say what you like, but for bug reports, please ensure that you supply at least the information requested in the template below:\n\n* 1. What you did\n\nPlease describe exactly what you did, preferably using step-by-step instructions.\n\n* 2. What happened?\n\nPlease describe exactly what happened.\n\n* 3. How did this differ from what you expected?\n\nPlease describe what you expected and/or how the above behaviour differed from your expectations.\n";

